dinsdag, 14 november 2023
  574 bezoeken
Goede morgen,
Wie kan mij helpen, mijn editor is verdwenen na de laatste update van joomla. Ik heb nu 4.4 geloof ik.
Zowel de tini editor als de JCE editor wat ik geïnstalleerd heb zijn niet zichtbaar in mijn artikel.
Hans heeft deze post vergrendeld — 2 maanden geleden
2 maanden geleden
·
#25834
probleem heeft zich eindelijk vanzelf opgelost
3 maanden geleden
·
#25762
In principe niet. Ik werk meestal op localhost (xampp) bij upgraden en herken het probleem niet.
3 maanden geleden
·
#25761
Zou het kunnen komen door de server? Ik werk momenteel op de localhost van de server
3 maanden geleden
·
#25760
Nu wel, werkt ook niet :(
3 maanden geleden
·
#25759
Al een andere browser geprobeerd?
3 maanden geleden
·
#25758
Ja zelfs alles verwijderd en opnieuw geïnstalleerd. Vreemd genoeg werkt de oorspronkelijke tinyMCE ook niet. Cash verwijderd, alles opnieuw opgestart, niets lijkt het op te lossen:(
3 maanden geleden
·
#25757
Heb je JCE ook al een keer opnieuw geïnstalleerd?
3 maanden geleden
·
#25756
Heb ik allemaal gedaan.
Er veranderd niets. enkel dat bij JCE die blauwe knoppen komen.
Cache ook opgeschoond
3 maanden geleden
·
#25755
probeer bij Algemene instellingen een andere editor te selecteren en opslaan
en kijk dan of er iets veranderd herhaal dit met alles wat je daar kan selecteren maar wel steeds opslaan en probeer ook eens website cache op te schonen

lvda

3 maanden geleden
·
#25754
gedaan en de core geüpdatet.:)
Helaas werkt niet, de editor is nog steeds weg:(
3 maanden geleden
·
#25753
Dan moet je in de updatecomponent bij de opties het updatekanaal op standaard zetten.
3 maanden geleden
·
#25752
@Leen
Dan krijg ik joomla 5 en die wil ik niet, gaf problemen met de sp gallery. Heb mijn website opnieuw geïnstalleerd en gebouwd terug naar joomla 4.4. ik weet niet hoe ik losse core bestanden opnieuw can installeren
3 maanden geleden
·
#25751
probeer dan administror > Joomla controleer update klikken dan verschijnt er

joomla core bestanden opnieuw installeren misschien helpt dat wel.

lvda

3 maanden geleden
·
#25750
ja alles is toegestaan maar de tinyMCE werkt ook niet
3 maanden geleden
·
#25749
En bij het default profiel in JCE zijn ook de juiste gebruikersgroepen geselecteerd? Installeer anders JCE een keer opnieuw, dat wil ook nog wel eens helpen.
3 maanden geleden
·
#25748
@Youll alles standaard
3 maanden geleden
·
#25747
Nee ik heb niets anders geïnstalleerd. Enkel Helix en JCE en nederlandse taal:)
3 maanden geleden
·
#25746
Dat bedoel ik niet.
3 maanden geleden
·
#25745
ik bedoelde wat ik in jou plaatje van de editor zie staan Blog media waar komt die vandaan

lvda

3 maanden geleden
·
#25744
@Youll. ik sta al super gebruiker met alle rechten
  • Pagina :
  • 1
  • 2
Er zijn nog geen opmerkingen gemaakt voor dit bericht.
Sorry, de discussie is momenteel geblokkeerd. U kunt op dit moment geen antwoord of reactie plaatsen.